Subject: Re: bug#48592: [PATCH 0/2] Support plural forms of Author and Maintainer library headers

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 24 May 2021 15:51:21 +0200

Eli Zaretskii <[email-masked]> writes:

> I think this warning will be a gratuitous annoyance in enough
> legitimate use cases to make the complaints serious.  If it's okay to
> take the 'car' of a list, then it should also be okay to call a
> function which does just that.  It's not like lm-maintainers returns
> an opaque object.
>
> Again, if the others are fine with the deprecation, I will yield.

I don't see any extremely compelling reason to deprecate it, either, but
`lm-maintainers' (paired with `lm-authors') makes sense, so perhaps it's
a better long-term solution to deprecate `lm-maintainer' (to emphasise
that both of these headers can contain lists of people).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no